Debian Local Security Checks Family for Nessus

IDNameSeverity
162506Debian DSA-5167-1 : firejail - security update
high
162505Debian DSA-5168-1 : chromium - security update
critical
162504Debian DLA-3057-1 : request-tracker4 - LTS security update
high
162488Debian DLA-3056-1 : exo - LTS security update
critical
162427Debian DLA-3055-1 : ntfs-3g - LTS security update
medium
162415Debian DSA-5166-1 : slurm-wlm - security update
high
162408Debian DLA-3054-1 : sleuthkit - LTS security update
critical
162406Debian DLA-3053-1 : vim - LTS security update
high
162405Debian DSA-5165-1 : vlc - security update
high
162403Debian DSA-5164-1 : exo - security update
critical
162402Debian DLA-3052-1 : cyrus-imapd - LTS security update
critical
162296Debian DLA-3051-1 : tzdata - LTS security update
high
162167Debian DLA-3046-1 : librecad - LTS security update
high
162159Debian DSA-5161-1 : linux - security update
high
162152Debian DSA-5163-1 : chromium - security update
critical
162143Debian DSA-5162-1 : containerd - security update
medium
162126Debian DSA-5160-1 : ntfs-3g - security update
critical
162125Debian DLA-3050-1 : vlc - LTS security update
high
162013Debian DSA-5159-1 : python-bottle - security update
critical
161990Debian DLA-3049-1 : mailman - LTS security update
high
161962Debian DLA-3048-1 : python-bottle - LTS security update
critical
161961Debian DSA-5158-1 : thunderbird - security update
high
161960Debian DSA-5156-1 : firefox-esr - security update
high
161940Debian DLA-3047-1 : avahi - LTS security update
high
161913Debian DLA-3045-1 : php-horde-mime-viewer - LTS security update
medium
161907Debian DLA-3043-1 : pidgin - LTS security update
medium
161906Debian DLA-3044-1 : glib2.0 - LTS security update
medium
161838Debian DLA-3041-1 : thunderbird - LTS security update
high
161837Debian DLA-3042-1 : clamav - LTS security update
high
161836Debian DLA-3040-1 : firefox-esr - LTS security update
high
161807Debian DSA-5157-1 : cifs-utils - security update
high
161806Debian DLA-3039-1 : pypdf2 - LTS security update
medium
161802Debian DLA-3038-1 : debian-security-support - LTS security update
high
161794Debian DLA-3036-1 : pjproject - LTS security update
high
161751Debian DSA-5155-1 : wpewebkit - security update
critical
161747Debian DSA-5154-1 : webkit2gtk - security update
critical
161725Debian DLA-3037-1 : libjpeg-turbo - LTS security update
high
161703Debian DSA-5153-1 : trafficserver - security update
high
161700Debian DLA-3034-1 : haproxy - LTS security update
high
161689Debian DSA-5150-1 : rsyslog - security update
high
161688Debian DLA-3033-1 : smarty3 - LTS security update
high
161687Debian DSA-5152-1 : spip - security update
high
161686Debian DSA-5151-1 : smarty3 - security update
critical
161685Debian DLA-3032-1 : pngcheck - LTS security update
low
161684Debian DLA-3035-1 : libdbi-perl - LTS security update
medium
161656Debian DLA-3031-1 : modsecurity-apache - LTS security update
high
161655Debian DLA-3030-1 : zipios++ - LTS security update
medium
161636Debian DSA-5149-1 : cups - security update
medium
161628Debian DLA-3029-1 : cups - LTS security update
medium
161624Debian DLA-3028-1 : atftp - LTS security update
medium